#{extends 'emailMainTemplate.html' /}
Dear ${rekanan.rkn_nama} Management,<br /><br />

This is to notify that your proposals/bids have been opened for the following package:

<ul>
    <li>Procurement ID   : ${lelang.lls_id}</li>
    <li>Procurement Name : ${lelang.namaPaket}</li>
    <li>Opening of Proposals : ${lelang.tanggal_pembukaan?.format('MMMM d, yyyy HH:mm')}</li>
</ul>
<br /><br />

Thank you for your participation.<br /><br />

<br /><br />

Sincerely,<br />
Tender Committee<br />

------------------------------------------------------------------------------------------<br /><br />


Kepada Yth.<br />
${rekanan.rkn_nama}<br />
di<br />Tempat<br /><br />
Kami menginformasikan bahwa pembukaan penawaran untuk lelang berikut sudah dilakukan di sistem:
<ul>
    <li>ID lelang  : ${lelang.lls_id}</li>
    <li>Nama lelang: ${lelang.namaPaket}</li>
    <li>Waktu pembukaan : ${lelang.tanggal_pembukaan?.format('d MMMM yyyy HH:mm')}</li>
</ul>
<br/>
Demikian penjelasan kami, atas perhatian dan kerjasama yang baik diucapkan terima kasih.<br /><br />

Hormat kami,<br />
Panitia Lelang
<br /><br />

